@charset "utf-8";
/*ムービー部分レスポンシブ対応*/
.mov1 {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;   /* これが効く環境なら一番ラク */
  overflow: hidden;
}

.mov1 iframe {
  position: absolute;
  inset: 0;               /* top:0; right:0; bottom:0; left:0; */
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
/*キャプチャー一覧*/
.mov-cap {
  display: grid;
  grid-template-columns: repeat(6, 1fr); /* 4列 */
  gap: 2px;
  padding: 0;
  margin: 0;
  list-style: none;
}
.mov-cap li img {
  width: 100%;
  height: auto;
  display: block;
}
.h2-txt{
  font-size: 2.2rem!important;
  text-align: center!important;
}

@media print, screen and (min-width: 768px){
  /* ================================================
  画面幅が768px以上の場合の表示設定
  ================================================ */

}


@media print, screen and (max-width: 767px){
  /* ================================================
  画面幅が768px未満の場合の表示設定
  ================================================ */
#rwd-content .rwd-product-header {
    margin-bottom: 0!important;
}
.mov-cap {
  grid-template-columns: repeat(2, 1fr); /* 4列 */
}
.h2-txt{
  font-size: 1.8rem;
  margin-bottom: 10px;
}
}

/*スクリーンリーダー対応*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
